html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, tr, td, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	font-weight: normal;
	list-style: none;
	text-decoration: none;
	font-size:11px;
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/superfondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #6C9FAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.botonera {
	list-style-type: none;
	list-style-image: none;
	padding-top: 64px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}



.botonera_home {
	position:relative;
	padding-top: 64px;
	overflow:hidden;
}


#bot_afirma {
	position:relative;
	z-index:1px;
	margin-bottom:500px;
	overflow:hidden;
}

.bot_sost {
	position: absolute;
	z-index: 10;
	top: 64px;
	left: 0px;
	overflow:hidden;
	}

ul.topnav {
	list-style: none;
	margin: 0px;
	float: left;
	width:542px;
	
}
ul.topnav li {
	float: left;
	margin: 0px;	
	position: relative;
}
ul.topnav li a{
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	background-position: left top;
	text-indent:-999999px;
}

ul.topnav li a:hover{
	background-position: left -21px;
	

}

/*--Asingnando imagen a cada botón--*/
ul.topnav li.home a {
	background-image: url(../images/b_home.png);
	width: 57px;
	height:21px;

	

}
ul.topnav li.servicios a {
	background-image: url(../images/b_servicios.png);
	width: 120px;
	height:21px;

}
ul.topnav li.portafolio a {
	background-image: url(../images/b_portafolio.png);
	width: 96px;
	height:21px;

}
ul.topnav li.planes a {
	background-image: url(../images/b_planes.png);
	width: 189px;
	height:21px;

}


ul.topnav li.contacto a {
	background-image: url(../images/b_contacto.png);
	width: 80px;
	height:21px;

}


#home li.home a, 
#servicios li.servicios a, 
#portafolio li.portafolio a, 
#planes li.planes a, 
#contacto li.contacto a
{
	background-position: left -42px;
}

#home div.abajo{
	margin-top:10px;
	
	}



#blank {
	float: left;
}

#clave01 {
	float: left;
}

#contenedor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 822px;
	margin: auto;
	padding-top: 81px;
	padding-right: 64px;
	padding-left: 64px;
	
}
#contenedor_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	width: 756px;
	margin: auto;
	padding-right: 97px;
	padding-left: 97px;
	padding-top: 47px;
}
#contenedor_nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A7B0;
	text-decoration: none;
}
#contenedor_nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.negrita {
	color: #333333;
	text-decoration: none;
}

#contenedor_nav ul {
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contenedor_nav ul li {
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/flecha_01.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	list-style-type: none;
}


#login {
	float: right;
	height: 40px;
	width: 133px;
}

#media_videos {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(../images/media_videos.jpg);
	background-repeat: no-repeat;
	padding-top: 173px;
	width: 247px;
	padding-bottom: 62px;
}

#media_links {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	background-image: url(../images/media_links.jpg);
	background-repeat: no-repeat;
	padding-top: 173px;
	padding-left: 30px;
	width: 203px;
	padding-bottom: 62px;
}

#media_fotos {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding-right: 36px;
	background-image: url(../images/media_fotos.jpg);
	background-repeat: no-repeat;
	padding-top: 173px;
	width: 246px;
	padding-bottom: 62px;
}

.abajo2 a {
	color: #333333;
	text-decoration: none;
}
.abajo2 a:hover {
	color: #045C8C;
	text-decoration: none;
}

.abajo {
	background-image: url(../images/abajo.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 132px;
	float: left;
	width: 822px;
	margin-top:50px;
}

.abajo a {
	color: #333333;
	text-decoration: none;
}

.abajo a:hover {
	color: #045C8C;
	text-decoration: none;
}

.area {
	margin-bottom: 25px;
	color: #333333;
}
.area textarea {
	height: 84px;
	width: 250px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 0px;
	border: 1px solid #BECDD8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.contenido {
	margin: 0px;
	overflow:hidden;
}

.contenidos {
	padding-top: 86px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.contenidos #tutilo {
	margin-bottom: 39px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #336A81;
	text-align: center;
	vertical-align: middle;
	padding-top: 25px;
	padding-bottom: 25px;
	float: left;
	width: 820px;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C9E1E8;
	text-decoration: none;
	font-weight: bold;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.left_punteada {
	background-image: url(../images/linea_blanca.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 317px;
	float: left;
	color:#91A7B0;
	font-size:11px;
}

.linea_hinterior {
	background-image: url(../images/punteada.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 1px;
	margin-bottom: 1px;
}


.twitter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding-top: 80px;
	padding-left: 33px;
	float: left;
	width: 156px;
	text-align: justify;
	overflow: hidden;
	padding-right: 116px;
}
/*.trabajos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 130px;
	float: left;
	text-align: justify;
	width: 156px;
}*/
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding-top: 80px;
	float: left;
	text-align: justify;
	width: 165px;
}



.tuti_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #045C8C;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
	font-weight:bold;
}







.clear {
	clear: both;
}
.boton {
	float: left;
}


#top {
	float: left;
	clear: none;
}


.fotos_contenedor {
	padding-top: 70px;
	padding-left: 0px;
}
.fotos_contenedor ul {
	padding: 0px;
	margin: 0px;
}
.fotos_contenedor ul li {
	list-style-type: none;
	background-image: url(../images/flechits.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
.fotos_contenedor ul li a {
	list-style-type: none;
	color: #FFFFFF;
	text-decoration: none;
}
.fotos_contenedor ul li a:hover {
	list-style-type: none;
	color: #2D657D;
	text-decoration: none;
}

.foto_not {
	padding: 1px;
	float: left;
	border: 1px solid #FFFFFF;
	margin-right: 20px;
}
.vermas {
	font-size: 11px;
	color: #04486C;
	text-decoration: underline;
}


.noticia_contenido {
	padding-bottom: 25px;
	padding-top: 25px;
	width: 815px;
}

.txt_notinterior {
	float: left;
	text-align: justify;
	width: 690px;
}
.txt_notinterior a {
	color: #333333;
	text-decoration: none;
}
.txt_notinterior a:hover {
	color: #48739D;
	text-decoration: none;
}

.txt_notinterior a h1 {
	font-size: 14px;
	color: #044157;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	font-weight: normal;
}
.txt_notinterior a:hover h1 {
	color: #48739D;
}

.txt_notinterior img {
	margin-top: 6px;
}

.media_fotos_01 {
	float: left;
	margin-right: 7px;
	border: 2px solid #CEE2E7;
	margin-bottom: 7px;
}
.media_fotos_02 {
	float: left;
	border: 2px solid #CEE2E7;
	margin-bottom: 7px;
}
.usuario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0E7085;
	height: 16px;
	width: 123px;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
}
.clave {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0E7085;
	height: 16px;
	width: 77px;
	float: left;
	margin-top: 2px;
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 5px;
}

.botonera_contenedor {
	float: left;
	position: relative;
	height: 23px;
	width: 342px;
}
.botonera_float {
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
}

.mapcity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	position: relative;
	float: left;
	text-align: left;
	padding-left: 90px;
	padding-top: 40px;
}
.mapcity a {
	color: #B23827;
	text-decoration: none;
}
.mapcity a:hover {
	color: #D24535;
	text-decoration: none;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	width: 400px;
	padding-bottom: 20px;
	position: relative;
	text-align: justify;
	float: left;
	padding-top: 40px;
}

.impu {
	margin-bottom: 5px;
	padding: 0px;
	color: #333333;
}
.impu input {
	height: 17px;
	width: 250px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-top: 3px;
	border: 1px solid #BECDD8;
}


.impu select {
	height: 25px;
	width: 264px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	border: 2px solid #666666;
	padding-top: 3px;
}

.paginador {
	text-align: right;
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #1A4E6B;
	text-decoration: none;
	margin-bottom: 50px;
	margin-top: 30px;
}
.paginador a {
	font-size: 11px;
	color: #1A4E6B;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}
.paginador a:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	margin-right: 3px;
	margin-left: 3px;
}
.paginador img {
	margin-top: 2px;
}



.paginador span {
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
	color: #FFFFFF;
}



.subcat {
	width: 400px;
	float: left;
}
.subcat ul {
	padding: 0px;
	margin: 0px;
}
.subcat ul li {
	list-style-type: none;
	background-image: url(../images/flechits.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
.subcat ul li a {
	list-style-type: none;
	color: #4A4B4C;
	text-decoration: none;
	font-size: 13px;
}
.subcat ul li a:hover {
	list-style-type: none;
	color: #06638F;
	text-decoration: underline;
}



.sub_cat_flash {
	float: left;
	width: 380px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #98B8C6;
	padding-left: 40px;
	padding-top: 15px;
}
.equipo_float {
	float: left;
	position: absolute;
	left: 0px;
	top: 220px;
}
.trabajosdest {
	float: left;
	width: 820px;
	margin-bottom: 32px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 32px;
	padding-left: 0px;
	background-image: url(../images/punteada.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: justify;
}
.cont_flashdest {
	width: 820px;
	position: relative;
}

.foto_trabajo_dest {
	border: 2px solid #DEEAEE;
}

.trabajosdest_left h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #07668F;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: normal;
}
.txt_trabajosdest {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color: #E2ECEE;
	padding-top: 0px;
	padding-right: 28px;
	padding-bottom: 28px;
	padding-left: 28px;
	text-align: justify;
}
.txt_trabajosdest h1 {
	font-size: 20px;
	color: #07668F;
	text-decoration: none;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 26px;
	margin-left: 0px;
}



.trabajosdest_left {
	float: left;
	width: 418px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.trabajosdest_right {
	float: left;
	width: 402px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.trabajosdest_right h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #07668F;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: bold;
}

.nav {
	width: 100%;
	background-image: url(../images/repeat.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 34px;
	background-color: #2D657D;
	padding-bottom: 30px;
}

.notdest {
	float: left;
	width: 820px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}

.notdest h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #07668F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.flashdest {
	width: 418px;
	position: absolute;
	top: -283px;
}

.url ul {
	padding: 0px;
	margin: 0px;
}
.url ul li {
	list-style-type: none;
	background-image: url(../images/flechits.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
.url ul li a {
	list-style-type: none;
	color: #06668F;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: oblique;
}
.url ul li a:hover {
	list-style-type: none;
	color: #FFFFFF;
	text-decoration: none;
}
.flashsombra {
	width: 418px;
	position: absolute;
	top: -40px;
	left: -53px;
}
.fotonoticia {
	margin-right: 25px;
	float: left;
	margin-bottom: 10px;
	margin-top: 0px;
	border: 2px solid #E4F4FB;
}
.fotonoticia_cont {
	position: relative;
}
.tutilos {
	font-size: 25px;
	color: #076890;
	margin-top: 0px;
	margin-bottom: 35px;
}
.subtutilos {
	font-size: 11px;
	color: #076890;
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: bold;
}
.subtutilos2 {
	font-size: 12px;
	color: #07688F;
	margin-top: 0px;
	font-weight: normal;
}

a {
	color: #076890;
	text-decoration: none;
}
a:hover {
	color: #0A91CB;
	text-decoration: none;
}
.left {
	float: left;
	padding-left: 105px;
}
.foto_equipo {
	padding: 1px;
	border: 1px solid #07688F;
	float: left;
}
.nombre {
	color: #000000;
}
.equipo {
	cursor:pointer;
	font-size: 11px;
	color: white;
	float: left;
	width: 131px;
	background-color: #79AFC5;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 24px;
	padding-left: 5px;
	margin-right:29px;
	margin-bottom: 30px;
	margin-top: 34px;
}
.equipo:hover {
	background-color: #07688F;
}

.equipo a {
	color: white;
}

.equipo img {
	margin-bottom: 24px;
}
.equipo span {
	font-size: 13px;
	color: white;
	margin-top: 0px;
	margin-bottom: 5px;
}


.equipo_right {
	cursor:pointer;
	font-size: 11px;
	color: white;
	float: left;
	width: 131px;
	background-color: #79AFC5;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 24px;
	padding-left: 5px;
	margin-top: 34px;
	margin-bottom: 34px;
}
.equipo_right:hover {
	background-color: #07688F;
}

.equipo_right a {
	color: white;
}

.equipo_right img {
	margin-bottom: 24px;
}
.equipo_right span {
	font-size: 13px;
	color: white;
	margin-top: 0px;
	margin-bottom: 5px;
}


.mcafee {
	background-image: url(../images/certifica_fondo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 108px;
	padding-left: 5px;
}
.logomcfee {
	float: left;
	color
}
.abajomcfee {
	float: left;
	width: 822px;
	margin-top:40px;
	position:relative;
}
.logomcfee img {
	margin-top: 2px;
}

.ampro{
	position:absolute;
	left: 555px;
	top: 1px;
	
	}


.bot_servicios {
	width: 260px;
	line-height: 20px;
	float:left;
	padding-top:5px;
}
.bot_servicios ul li a {
	font-size: 14px;
}
.bot_servicios ul li a:hover {
	font-size: 14px;
	color: #309CF5;
}


/*portafolio*/

ul.trabajos { display: block; overflow: hidden; padding-bottom: 15px; }
			
		ul.trabajos li {
		list-style:none;
		float:left;
		background: #333;
		width:175px;
		position: relative;
		margin-right: 35px;
		margin-bottom:35px;
		border: 2px solid #CEE2E7;			
			
			}

		ul.trabajos li a {
			display: block;
			position: relative;
			overflow: hidden;
			height: 155px;
			width: 155px;
			padding: 10px;
			color: #fff;
			font: 13px Arial, Helvetica, sans-serif;
		}

		ul.trabajos li a:hover { 
		text-decoration: none;
		}
		ul.trabajos li a span.enlace { 
		color:#FFCC00;
		font-size:13px;
		 }

		ul.trabajos li img {
			position: absolute;
			top: 0;
			left: 0;
			border: 0;
		}
		
		ul.trabajos li.right {
			margin-right:0px;
		}
		
		
		
		
/*ofertas*/

ul.ofertas { display: block; overflow: hidden;}
			
		ul.ofertas li {
		  list-style:none;
		  float:left;
		  width:180px;
		  min-height:140px;
		  margin-right: 21px;
		  margin-bottom:35px;
		  padding-top:21px;
		  background-image:url(../images/linea_servicios.png);
		  background-position:right;
		  background-repeat: repeat-y;
		  line-height: 18px;

		}

		ul.ofertas li a {
		  color: #06678E;
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 13px;
		}

		ul.ofertas li a:hover { 
		text-decoration: none;
		color:#0999D0;
		}
		ul.ofertas li a span.enlace { 
		color:#CC3300;
		font-size:13px;
		font-weight:bold;
		}

		ul.ofertas li img {
		border: 0;
		margin-top:24px;
		}
		
		ul.ofertas li.right {
		margin-right:0px;
		background-image:none;
		}


/*Planes Marketing*/

ul.planes_marketing { display: block; overflow: hidden;}
			
		ul.planes_marketing li {
		  position:relative;
		  list-style:none;
		  width:100%;
		  min-height:30px;
		  padding-top:13px;
		  background-image: url(../images/punteada.gif);
		  background-repeat: repeat-x;
		  background-position: left bottom;

		}

		ul.planes_marketing li a {
		  color: #04506C;
		  font-family: Arial, Helvetica, sans-serif;
		  font-size: 13px;
		}

		ul.planes_marketing li a:hover { 
		text-decoration: none;
		color:#E0F5FE;
		}
		ul.planes_marketing li a span.enlace { 
		color:#CC3300;
		font-size:13px;
		font-weight:bold;
		}

		ul.planes_marketing li img {
	border: 0;
	margin-top:24px;
	position:absolute;
	left: 733px;
	top: -17px;
		}
		

/*Contacto*/

.imput{
	width:352px;
	font-size: 12px;
	color: #0E7085;
	background-color: #FFF;
	height: 32px;
	padding-left: 5px;
	border: 1px solid #C1C1C1;
	margin-bottom:18px;
	font-family: Arial, sans-serif;letter-spacing: 0;
	
	
	}
	
.area{
	width:352px;
	font-size: 12px;
	color: #0E7085;
	background-color: #FFF;
	height: 180px;
	padding-left: 5px;
	padding-top:5px;
	border: 1px solid #C1C1C1;
	margin-bottom:18px;	
	font-family:'DroidSansRegular', Arial, sans-serif;letter-spacing: 0;

	
	}

.txt_ch{
	
	font-size:12px;
	padding-bottom:5px;
	
	}

